Log in or register to post comments

Vuforia Upgrade

April 15, 2019 - 9:49am #2

How do you upgrade the new version of Vuforia, I dont understand any previous threads;  I receive this message when i open Unity;

This sample is not compatible with Vuforia SDK version 8.0. A newer version of the SDK (8.1.7) is available.

Do I need to delete Vuforia and add again.

When I  try and install by clicking on the new software it says there is an error installing.

Thank you so much in advance :) 

Vuforia Upgrade

April 15, 2019 - 2:07pm #1
Log in or register to post comments